#gi {
  width: 940px;
  font-family: Verdana,sans-serif;
  font-size: 12px;
  line-height: 1.5; }

#gi h3, #gi h4, #gi h5 {
  font-family: "PrattHeavy",sans-serif;
  margin: 0 0 10px;
  font-weight: normal;
  line-height: 1; }
#gi h3 {
  font-size: 36px;
  color: #d60000;
  display: none; }
#gi h4 {
  font-size: 22px;
  padding-bottom: 20px;
  margin-top: 0px;
  border-bottom: 1px solid #ececec; }
#gi h5 {
  font-size: 17px; }
#gi .gi-salary {
  float: right;
  display: inline; }

.gi-unit {
  padding: 20px 0;
  border-bottom: 1px solid #ececec; }

.gi-image {
  width: 45%;
  margin-right: 20px; }

.gi-image img {
  width: 100%; }

.gi-unit, .gi-image, .gi-meta {
  float: left; }

.gi-meta {
  width: 50%; }

.gi-counter {
  background-color: #fbfbfb;
  text-align: center;
  padding: 20px 0;
  width: 100%;
  margin-top: 20px; }

#gi-footer {
  padding: 20px 0;
  width: 100%;
  clear: both; }

#gi-lede {
  width: 100%;
  text-align: center;
  margin-bottom: 50px; }

.input-group {
  margin: 0 auto;
  width: auto; }

.gi-placeholder {
  font-size: 15px; }

.input-group input.form-control {
  width: 260px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0; }

.input-group .btn {
  width: 50px !important;
  margin: 0; }

@media screen and (max-width: 500px) {
  #gi, .gi-meta, .gi-image {
    width: 100%; }

  .gi-unit {
    padding-bottom: 50px; }

  #gi h4 {
    padding-top: 20px; } }
